GET /actions

GET /actions returns an array of all active actions that the current user may complete.
Actions serve as a template and are used as a starting point for generating a record.
An example record action might be "Trailer Sanitation".
Return
				
[
	{
		"id":"123",
		"name":"Action Name",
		"frequency_description":"Every now and then",
		"load_type": "frozen",
		"description":"Action HTML description",
		"doc_code":[{\"type\":\"Title\",\"parent\":\"\",\"name\":\"\",\"text\":\"Building Exterior Inspection\",\"car_trigger\":\"\"}]
		"category":"sanitation",
		"tooltip":"Tooltip HTML template"
	}
]
			
Fields


Paramters